.container-form {
  margin-top: 150px;
  padding-bottom: 125px;
}

.form-input-agent {
  height: 56px;
  padding-left: 64px;
  box-shadow: inset 0px 0 19px 10px #aeaeaec2;
  /*
  otros navegadores
  */
  -webkit-box-shadow: inset 0px 0 19px 10px #aeaeaec2;
  -moz-box-shadow: inset 0px 0 19px 10px #aeaeaec2;


}

.form-input-agent-call {
  height: 56px;
  padding-left: 135px;
  box-shadow: inset 0px 0 19px 10px #aeaeaec2;
  /*
  otros navegadores
  */
  -webkit-box-shadow: inset 0px 0 19px 10px #aeaeaec2;
  -moz-box-shadow: inset 0px 0 19px 10px #aeaeaec2;
  

}

.image-instruction {
  position: absolute;
  z-index: 999;
  top: -85px;
  left: 158px;
}

.titulo {
  color: #fff;
  
  font-size: 60px;
}

.icon-input{
  position: absolute;
  font-size: 25px;
  left: 17px;
  top: 10px;
  color: #7f7f7f;  
}

.custom-select{
  position: absolute;
  top: 7px;
  left: 54px;
  width: 65px;
  height: 42px;
  background-color: #d9d9d90f;
  border: none;
  font-size: 18px;
  
}

.logo {
  width:245px !important;
  margin-left:-25px;
}

.container-form-agency{
  background-color: #0c0e1d;
  padding: 50px 15px;
  border-radius: 25px;
  position: relative;
  box-shadow: 0px 0px 20px 0px rgb(245 245 245 / 27%);
          
}


@media only screen and (max-width: 991px) {

  .container-form {
    padding-left: 25px;
    padding-right: 25px;
  }

  

  

  .container-form {
    margin-top: 25px;
  }

  .logo {
    width: 130px !important;
    margin-left: 0px;
  }

  .container-text{
    text-align: center;
  }

  .titulo {    
    margin-top: 5px;
    font-size: 30px;
    text-align: center;
  }
  .subtitle {
    text-align: center;
  }
  .cta-text{
    text-align: center;
  }
  .form-agency{
    margin-top: 15px;
  }

  .image-instruction{
    display: none;
  }

  .name-agent{
    font-size: 18px;
  }
  
}